@charset "UTF-8";
*, ::before, ::after{
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}
::backdrop{
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}
/*
! tailwindcss v3.4.19 | MIT License | https://tailwindcss.com
*/
/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/
*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: currentColor; /* 2 */
}
::before,
::after {
  --tw-content: '';
}
/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/
html,
:host {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  -o-tab-size: 4;
     tab-size: 4; /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 4 */
  font-feature-settings: normal; /* 5 */
  font-variation-settings: normal; /* 6 */
  -webkit-tap-highlight-color: transparent; /* 7 */
}
/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/
body {
  margin: 0; /* 1 */
  line-height: inherit; /* 2 */
}
/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/
hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
  border-top-width: 1px; /* 3 */
}
/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/
abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}
/*
Remove the default font size and weight for headings.
*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}
/*
Reset links to optimize for opt-in styling instead of opt-out.
*/
a {
  color: inherit;
  text-decoration: inherit;
}
/*
Add the correct font weight in Edge and Safari.
*/
b,
strong {
  font-weight: bolder;
}
/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/
code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
  font-feature-settings: normal; /* 2 */
  font-variation-settings: normal; /* 3 */
  font-size: 1em; /* 4 */
}
/*
Add the correct font size in all browsers.
*/
small {
  font-size: 80%;
}
/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/
table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
  border-collapse: collapse; /* 3 */
}
/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/
button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-feature-settings: inherit; /* 1 */
  font-variation-settings: inherit; /* 1 */
  font-size: 100%; /* 1 */
  font-weight: inherit; /* 1 */
  line-height: inherit; /* 1 */
  letter-spacing: inherit; /* 1 */
  color: inherit; /* 1 */
  margin: 0; /* 2 */
  padding: 0; /* 3 */
}
/*
Remove the inheritance of text transform in Edge and Firefox.
*/
button,
select {
  text-transform: none;
}
/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/
button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button; /* 1 */
  background-color: transparent; /* 2 */
  background-image: none; /* 2 */
}
/*
Use the modern Firefox focus style for all focusable elements.
*/
:-moz-focusring {
  outline: auto;
}
/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/
:-moz-ui-invalid {
  box-shadow: none;
}
/*
Add the correct vertical alignment in Chrome and Firefox.
*/
progress {
  vertical-align: baseline;
}
/*
Correct the cursor style of increment and decrement buttons in Safari.
*/
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}
/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/
[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
/*
Remove the inner padding in Chrome and Safari on macOS.
*/
::-webkit-search-decoration {
  -webkit-appearance: none;
}
/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}
/*
Add the correct display in Chrome and Safari.
*/
summary {
  display: list-item;
}
/*
Removes the default spacing and border for appropriate elements.
*/
blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}
fieldset {
  margin: 0;
  padding: 0;
}
legend {
  padding: 0;
}
ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
/*
Reset default styling for dialogs.
*/
dialog {
  padding: 0;
}
/*
Prevent resizing textareas horizontally by default.
*/
textarea {
  resize: vertical;
}
/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/
input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}
input::placeholder,
textarea::placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}
/*
Set the default cursor for buttons.
*/
button,
[role="button"] {
  cursor: pointer;
}
/*
Make sure disabled buttons don't get the pointer cursor.
*/
:disabled {
  cursor: default;
}
/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/
img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}
/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/
img,
video {
  max-width: 100%;
  height: auto;
}
/* Make elements with the HTML hidden attribute stay hidden by default */
[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}
.\!container{
  width: 100% !important;
  margin-right: auto !important;
  margin-left: auto !important;
  padding-right: 20px !important;
  padding-left: 20px !important;
}
.container{
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}
@media (min-width: 1920px){
  .\!container{
    max-width: 1920px !important;
  }
  .container{
    max-width: 1920px;
  }
}
.scene {
    perspective: 1000px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 45%;
    top: 45%;
  }
.cards{
  position: absolute;
    left: 50%;
    top: 50%;
    --tw-translate-x: -50%;
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.card__img {
    aspect-ratio: 2/3;
    border-radius: 5px;
    background-size: cover;
    background-position: center;
    width: 4em;
  }
.hs-scene.scene{
  top: 7%;
  right: 25%;
}
@media (min-width: 768px){
  .hs-scene.scene{
    top: 50%;
    left: 50%;
    --tw-translate-y: -50%;
    --tw-translate-x: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
.card__img {
    width: 3.5em;
  }
.hs-card__img{
  width: 2.3em;
}
@media (min-width: 768px){
  .hs-card__img{
    width: 4em;
  }
}
@media (min-width: 1200px){
  .hs-card__img{
    width: 6em;
  }
}
.split-text{
  visibility: hidden;
}
.split-text.is-ready{
  visibility: visible;
}
.split-text .st-line{
  display: inline-block;
  --tw-translate-y: 120%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  opacity: 0;
    will-change: transform, opacity;
}
[data-aos=fade-up]{
  --tw-translate-y: 24px;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  opacity: 0;
    will-change: transform, opacity;
}
[data-aos].aos-ready{
  --tw-translate-y: 0px;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  opacity: 1;
}
.fixed{
  position: fixed !important;
}
.absolute{
  position: absolute !important;
}
.relative{
  position: relative !important;
}
.inset-0{
  inset: 0px !important;
}
.bottom-5{
  bottom: 1.25rem !important;
}
.left-0{
  left: 0px !important;
}
.right-2{
  right: 0.5rem !important;
}
.top-0{
  top: 0px !important;
}
.top-1\/2{
  top: 50% !important;
}
.top-11{
  top: 2.75rem !important;
}
.z-10{
  z-index: 10 !important;
}
.z-20{
  z-index: 20 !important;
}
.z-50{
  z-index: 50 !important;
}
.mx-1\.5{
  margin-left: 0.375rem !important;
  margin-right: 0.375rem !important;
}
.mx-\[5px\]{
  margin-left: 5px !important;
  margin-right: 5px !important;
}
.my-6{
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}
.my-\[30px\]{
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}
.-mt-2\.5{
  margin-top: -0.625rem !important;
}
.mb-0{
  margin-bottom: 0px !important;
}
.mb-2\.5{
  margin-bottom: 0.625rem !important;
}
.mb-20{
  margin-bottom: 5rem !important;
}
.mb-4{
  margin-bottom: 1rem !important;
}
.mb-5{
  margin-bottom: 1.25rem !important;
}
.mb-6{
  margin-bottom: 1.5rem !important;
}
.mb-\[30px\]{
  margin-bottom: 30px !important;
}
.ml-1{
  margin-left: 0.25rem !important;
}
.mt-0\.5{
  margin-top: 0.125rem !important;
}
.mt-10{
  margin-top: 2.5rem !important;
}
.mt-12{
  margin-top: 3rem !important;
}
.mt-16{
  margin-top: 4rem !important;
}
.mt-2\.5{
  margin-top: 0.625rem !important;
}
.mt-\[30px\]{
  margin-top: 30px !important;
}
.mt-auto{
  margin-top: auto !important;
}
.block{
  display: block !important;
}
.inline-block{
  display: inline-block !important;
}
.flex{
  display: flex !important;
}
.grid{
  display: grid !important;
}
.hidden{
  display: none !important;
}
.aspect-\[1\/1\.4729\]{
  aspect-ratio: 1/1.4729 !important;
}
.h-10{
  height: 2.5rem !important;
}
.h-6{
  height: 1.5rem !important;
}
.h-\[100px\]{
  height: 100px !important;
}
.h-\[18px\]{
  height: 18px !important;
}
.h-\[1px\]{
  height: 1px !important;
}
.h-\[200px\]{
  height: 200px !important;
}
.h-\[45vw\]{
  height: 45vw !important;
}
.h-\[8px\]{
  height: 8px !important;
}
.h-full{
  height: 100% !important;
}
.max-h-\[calc\(100vh-120px\)\]{
  max-height: calc(100vh - 120px) !important;
}
.w-\[100px\]{
  width: 100px !important;
}
.w-\[18px\]{
  width: 18px !important;
}
.w-\[5px\]{
  width: 5px !important;
}
.w-\[66\.875vw\]{
  width: 66.875vw !important;
}
.w-\[6px\]{
  width: 6px !important;
}
.w-\[70\%\]{
  width: 70% !important;
}
.w-\[calc\(33\.3333\%-4px-3px\)\]{
  width: calc(33.3333% - 4px - 3px) !important;
}
.w-\[calc\(50\%-4px-6px\)\]{
  width: calc(50% - 4px - 6px) !important;
}
.w-auto{
  width: auto !important;
}
.w-full{
  width: 100% !important;
}
.w-max{
  width: -moz-max-content !important;
  width: max-content !important;
}
.w-min{
  width: -moz-min-content !important;
  width: min-content !important;
}
.min-w-14{
  min-width: 3.5rem !important;
}
.min-w-\[90px\]{
  min-width: 90px !important;
}
.max-w-\[140px\]{
  max-width: 140px !important;
}
.max-w-\[290px\]{
  max-width: 290px !important;
}
.max-w-\[335px\]{
  max-width: 335px !important;
}
.max-w-\[460px\]{
  max-width: 460px !important;
}
.max-w-\[500px\]{
  max-width: 500px !important;
}
.shrink-0{
  flex-shrink: 0 !important;
}
.grow{
  flex-grow: 1 !important;
}
.origin-left{
  transform-origin: left !important;
}
.-rotate-45{
  --tw-rotate: -45deg !important;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important;
}
.rotate-180{
  --tw-rotate: 180deg !important;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important;
}
.rotate-45{
  --tw-rotate: 45deg !important;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important;
}
.scale-75{
  --tw-scale-x: .75 !important;
  --tw-scale-y: .75 !important;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important;
}
.transform{
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important;
}
.resize{
  resize: both !important;
}
.grid-cols-2{
  grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.flex-col{
  flex-direction: column !important;
}
.flex-wrap{
  flex-wrap: wrap !important;
}
.items-end{
  align-items: flex-end !important;
}
.items-center{
  align-items: center !important;
}
.justify-center{
  justify-content: center !important;
}
.justify-between{
  justify-content: space-between !important;
}
.gap-12{
  gap: 3rem !important;
}
.gap-4{
  gap: 1rem !important;
}
.gap-6{
  gap: 1.5rem !important;
}
.gap-8{
  gap: 2rem !important;
}
.gap-\[30px\]{
  gap: 30px !important;
}
.self-end{
  align-self: flex-end !important;
}
.overflow-hidden{
  overflow: hidden !important;
}
.rounded-3xl{
  border-radius: 1.5rem !important;
}
.rounded-\[20px\]{
  border-radius: 20px !important;
}
.rounded-\[27px\]{
  border-radius: 27px !important;
}
.rounded-xl{
  border-radius: 0.75rem !important;
}
.border{
  border-width: 1px !important;
}
.border-\[4px\]{
  border-width: 4px !important;
}
.border-transparent{
  border-color: transparent !important;
}
.border-white{
  --tw-border-opacity: 1 !important;
  border-color: rgb(255 255 255 / var(--tw-border-opacity, 1)) !important;
}
.border-opacity-10{
  --tw-border-opacity: 0.1 !important;
}
.border-opacity-30{
  --tw-border-opacity: 0.3 !important;
}
.bg-black{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1)) !important;
}
.bg-white{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1)) !important;
}
.bg-opacity-30{
  --tw-bg-opacity: 0.3 !important;
}
.bg-opacity-90{
  --tw-bg-opacity: 0.9 !important;
}
.bg-header-strip{
  background-image: linear-gradient(90.5deg, rgba(104, 98, 180, 0.2) .48%, rgba(255, 97, 138, 0.2) 99.63%) !important;
}
.bg-overlay-dark{
  background-image: linear-gradient(
          90deg,
          rgba(0, 0, 0, 1) 0%,
          rgba(0, 0, 0, 0.4920562) 10%,
          rgba(32, 142, 164, 0) 49%,
          rgba(5, 22, 26, 0.4556416) 90%,
          rgba(0, 0, 0, 1) 100%
        ) !important;
}
.object-contain{
  -o-object-fit: contain !important;
     object-fit: contain !important;
}
.object-cover{
  -o-object-fit: cover !important;
     object-fit: cover !important;
}
.p-10{
  padding: 2.5rem !important;
}
.p-6{
  padding: 1.5rem !important;
}
.p-\[2px\]{
  padding: 2px !important;
}
.px-3{
  padding-left: 0.75rem !important;
  padding-right: 0.75rem !important;
}
.py-2{
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}
.py-4{
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}
.pb-10{
  padding-bottom: 2.5rem !important;
}
.pb-20{
  padding-bottom: 5rem !important;
}
.pb-\[100px\]{
  padding-bottom: 100px !important;
}
.pb-\[50px\]{
  padding-bottom: 50px !important;
}
.pl-3{
  padding-left: 0.75rem !important;
}
.pr-8{
  padding-right: 2rem !important;
}
.pt-2\.5{
  padding-top: 0.625rem !important;
}
.pt-20{
  padding-top: 5rem !important;
}
.pt-5{
  padding-top: 1.25rem !important;
}
.pt-\[141\%\]{
  padding-top: 141% !important;
}
.pt-\[50px\]{
  padding-top: 50px !important;
}
.pt-\[60px\]{
  padding-top: 60px !important;
}
.pt-\[67\.3\%\]{
  padding-top: 67.3% !important;
}
.text-center{
  text-align: center !important;
}
.text-right{
  text-align: right !important;
}
.font-arial{
  font-family: Arial, sans-serif !important;
}
.font-default{
  font-family: HelveticaNeueCyr !important;
}
.text-\[10px\]{
  font-size: 10px !important;
}
.text-\[12px\]{
  font-size: 12px !important;
}
.text-\[14px\]{
  font-size: 14px !important;
}
.text-\[16px\]{
  font-size: 16px !important;
}
.text-\[21px\]{
  font-size: 21px !important;
}
.text-\[32px\]{
  font-size: 32px !important;
}
.text-\[48px\]{
  font-size: 48px !important;
}
.text-\[64px\]{
  font-size: 64px !important;
}
.text-\[72px\]{
  font-size: 72px !important;
}
.font-bold{
  font-weight: 700 !important;
}
.font-medium{
  font-weight: 500 !important;
}
.font-normal{
  font-weight: 400 !important;
}
.uppercase{
  text-transform: uppercase !important;
}
.leading-\[100\%\]{
  line-height: 100% !important;
}
.leading-\[120\%\]{
  line-height: 120% !important;
}
.leading-\[14px\]{
  line-height: 14px !important;
}
.leading-\[16px\]{
  line-height: 16px !important;
}
.leading-\[21px\]{
  line-height: 21px !important;
}
.leading-\[51\.2px\]{
  line-height: 51.2px !important;
}
.leading-\[80\%\]{
  line-height: 80% !important;
}
.leading-\[normal\]{
  line-height: normal !important;
}
.-tracking-\[0\.04em\]{
  letter-spacing: -0.04em !important;
}
.-tracking-\[0\.05em\]{
  letter-spacing: -0.05em !important;
}
.text-white{
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1)) !important;
}
.opacity-60{
  opacity: 0.6 !important;
}
.blur{
  --tw-blur: blur(8px) !important;
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow) !important;
}
.filter{
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow) !important;
}
.backdrop-blur-sm{
  --tw-backdrop-blur: blur(4px) !important;
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia) !important;
}
.ease-out{
  transition-timing-function: cubic-bezier(0, 0, 0.2, 1) !important;
}
.text-shadow-soft{
  text-shadow: 
          0px 100px 80px rgba(0, 0, 0, 0.07),
          0px 41.7776px 33.4221px rgba(0, 0, 0, 0.0503198),
          0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275),
          0px 12.5216px 10.0172px rgba(0, 0, 0, 0.035),
          0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725),
          0px 2.76726px 2.21381px rgba(0, 0, 0, 0.0196802)
         !important;
}
/*
* 1 - Fonts
*/
@font-face {
  font-family: HelveticaNeueCyr;
  src: url(../../dist/fonts/HelveticaNeueCyr-Light.eot);
  src: local("HelveticaNeueCyr-Light"), url(../../dist/fonts/HelveticaNeueCyr-Light.eot?#iefix) format("embedded-opentype"), url(../../dist/fonts/HelveticaNeueCyr-Light.woff2) format("woff2"), url(../../dist/fonts/HelveticaNeueCyr-Light.woff) format("woff"), url(../../dist/fonts/HelveticaNeueCyr-Light.ttf) format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: HelveticaNeueCyr;
  src: url(../../dist/fonts/HelveticaNeueCyr-Roman.eot);
  src: local("HelveticaNeueCyr-Roman"), url(../../dist/fonts/HelveticaNeueCyr-Roman.eot?#iefix) format("embedded-opentype"), url(../../dist/fonts/HelveticaNeueCyr-Roman.woff2) format("woff2"), url(../../dist/fonts/HelveticaNeueCyr-Roman.woff) format("woff"), url(../../dist/fonts/HelveticaNeueCyr-Roman.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: HelveticaNeueCyr;
  src: url(../../dist/fonts/HelveticaNeueCyr-Medium.eot);
  src: local("HelveticaNeueCyr-Medium"), url(../../dist/fonts/HelveticaNeueCyr-Medium.eot?#iefix) format("embedded-opentype"), url(../../dist/fonts/HelveticaNeueCyr-Medium.woff2) format("woff2"), url(../../dist/fonts/HelveticaNeueCyr-Medium.woff) format("woff"), url(../../dist/fonts/HelveticaNeueCyr-Medium.ttf) format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: HelveticaNeueCyr;
  src: url(../../dist/fonts/HelveticaNeueCyr-Bold.eot);
  src: local("HelveticaNeueCyr-Bold"), url(../../dist/fonts/HelveticaNeueCyr-Bold.eot?#iefix) format("embedded-opentype"), url(../../dist/fonts/HelveticaNeueCyr-Bold.woff2) format("woff2"), url(../../dist/fonts/HelveticaNeueCyr-Bold.woff) format("woff"), url(../../dist/fonts/HelveticaNeueCyr-Bold.ttf) format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Arial;
  src: url("../../dist/fonts//Arial/ArialRegular/ArialRegular.eot");
  src: url("../../dist/fonts//Arial/ArialRegular/ArialRegular.eot?#iefix") format("embedded-opentype"), url("../../dist/fonts//Arial/ArialRegular/ArialRegular.woff") format("woff"), url("../../dist/fonts//Arial/ArialRegular/ArialRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: Arial;
  src: url("../../dist/fonts//Arial/ArialBold/ArialBold.eot");
  src: url("../../dist/fonts//Arial/ArialBold/ArialBold.eot?#iefix") format("embedded-opentype"), url("../../dist/fonts//Arial/ArialBold/ArialBold.woff") format("woff"), url("../../dist/fonts//Arial/ArialBold/ArialBold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: Arial;
  src: url("../../dist/fonts//Arial/ArialBoldItalic/ArialBoldItalic.eot");
  src: url("../../dist/fonts//Arial/ArialBoldItalic/ArialBoldItalic.eot?#iefix") format("embedded-opentype"), url("../../dist/fonts//Arial/ArialBoldItalic/ArialBoldItalic.woff") format("woff"), url("../../dist/fonts//Arial/ArialBoldItalic/ArialBoldItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: 700;
}
@font-face {
  font-family: Arial;
  src: url("../../dist/fonts//Arial/ArialItalic/ArialItalic.eot");
  src: url("../../dist/fonts//Arial/ArialItalic/ArialItalic.eot?#iefix") format("embedded-opentype"), url("../../dist/fonts//Arial/ArialItalic/ArialItalic.woff") format("woff"), url("../../dist/fonts//Arial/ArialItalic/ArialItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: 400;
}
.line_after_header a{
  text-decoration-line: underline;
}

.menu-btn{
  position: relative;
  z-index: 10;
  height: 18px;
  width: 22px;
  cursor: pointer;
}
.menu-btn span{
  position: absolute;
  left: 0px;
  display: block;
  height: 2px;
  width: 100%;
  border-radius: 9999px;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
  transition-property: all;
  transition-duration: 300ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transform-origin: center;
}
.menu-btn {
  /* 3 линии в фиксированных позициях */
}
.menu-btn span:nth-child(1) {
  top: 0;
}
.menu-btn span:nth-child(2) {
  top: 50%;
  transform: translateY(-50%);
}
.menu-btn span:nth-child(3) {
  bottom: 0;
}
.menu-btn.is-open {
  /* обе линии в центр */
}
.menu-btn.is-open span:nth-child(1) {
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}
.menu-btn.is-open span:nth-child(2) {
  opacity: 0;
}
.menu-btn.is-open span:nth-child(3) {
  bottom: auto;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
}

.location-span {
  display: flex;
  align-items: center;
}
.location-span__item {
  position: relative;
  display: flex;
  align-items: center;
}
.location-span__item::after {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: linear-gradient(90.5deg, #6862b4 0.48%, #ff618a 99.63%);
  margin: 0 12px;
  flex-shrink: 0;
}
.location-span__item:last-child::after {
  display: none;
}

#marquee1{
  margin-bottom: 0.75rem;
}

@media (min-width: 768px){
  #marquee1{
    margin-bottom: 1.25rem;
  }
}

.marquee-mark{
  position: absolute;
  right: 0.625rem;
  bottom: 0.625rem;
  z-index: 10;
  display: flex;
  height: 1.25rem;
  align-items: center;
  border-radius: 0.125rem;
  --tw-bg-opacity: 1;
  background-color: rgb(94 94 94 / var(--tw-bg-opacity, 1));
  padding-right: 0.625rem;
  font-size: 10px;
  text-transform: uppercase;
  line-height: 10px;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.marquee-mark .img{
  margin-right: 0.25rem;
  height: 1rem;
  width: 1rem;
  -o-object-fit: cover;
     object-fit: cover;
}

.ui-btn{
  display: inline-block;
  min-width: 140px;
  border-radius: 8px;
  background-image: linear-gradient(90deg,#6862b4 .48%,#ff618a 99.63%);
  padding: 2px;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

@media (min-width: 992px){
  .ui-btn{
    border-radius: 16px;
  }
}
.ui-btn__inner{
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
  gap: 0.25rem;
  border-radius: 6px;
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.125rem;
  padding-bottom: 0.125rem;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 300ms;
}
@media (min-width: 992px){
  .ui-btn__inner{
    border-radius: 16px;
  }
}
.ui-btn--filled .ui-btn__inner{
  background-image: linear-gradient(90deg,#6862b4 .48%,#ff618a 99.63%);
}
.ui-btn--filled:hover{
  background-image: linear-gradient(270deg,#6862b4 .48%,#ff618a 99.63%);
}
.ui-btn--filled:hover .ui-btn__inner{
  background-image: linear-gradient(270deg,#6862b4 .48%,#ff618a 99.63%);
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.ui-btn--lg .ui-btn{
  border-radius: 9px;
}
@media (min-width: 992px){
  .ui-btn--lg .ui-btn{
    border-radius: 16px;
  }
}
.ui-btn--lg .ui-btn__inner{
  border-radius: 9px;
  padding-top: 0.375rem;
  padding-bottom: 0.375rem;
}
@media (min-width: 992px){
  .ui-btn--lg .ui-btn__inner{
    border-radius: 16px;
  }
}
.ui-btn:hover .ui-btn__inner{
  background-color: transparent;
}
.ui-btn--dark{
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
  background-image: none;
}
.ui-btn--dark:hover{
  background-image: linear-gradient(90deg,#6862b4 .48%,#ff618a 99.63%);
}
.ui-btn--dark:hover .ui-btn__inner{
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
  background-image: none;
}

.hp-counter__item{
  border-top-width: 1px;
  border-color: rgb(255 255 255 / var(--tw-border-opacity, 1));
  --tw-border-opacity: 0.2;
  padding-top: 25px;
}

@media (min-width: 768px){
  .hp-counter__item{
    display: flex;
    justify-content: space-between;
  }
}
.hp-counter__title{
  margin-bottom: 18px;
  font-family: HelveticaNeueCyr;
  font-size: 24px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: -0.04em;
}
.hp-counter__number{
  font-family: Arial, sans-serif;
  font-size: 120px;
  font-weight: 700;
  line-height: 120%;
  letter-spacing: -0.04em;
}
@media (min-width: 1200px){
  .hp-counter__number{
    font-size: 160px;
  }
}

.locations-strip__item{
  margin-left: 50px;
  margin-right: 50px;
  font-family: Arial, sans-serif;
  font-size: 100px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: -0.04em;
  --tw-text-opacity: 1;
  color: rgb(245 243 238 / var(--tw-text-opacity, 1));
  opacity: 0.1;
}

@media (min-width: 768px){
  .locations-strip__item{
    font-size: 200px;
  }
}

.card-label {
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 10px;
  display: flex;
  align-items: center;
  gap: 6px;
  width: -moz-max-content;
  width: max-content;
  padding: 4px 8px 4px 6px;
  font-weight: 550;
  font-family: HelveticaNeueCyr;
  font-size: 10px;
  line-height: 100%;
  letter-spacing: 0.04em;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
  backdrop-filter: blur(4px);
  transform-origin: center center;
  transform: translate(-50%, -50%) rotate(-90deg);
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

.card-label svg {
  transform: rotate(90deg);
}

.card-label.is-orange {
  background-color: #FD7338;
}

.card-label.is-red {
  background-color: #EE3E41;
}

.card-label-horizontal {
  z-index: 1;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  width: -moz-max-content;
  width: max-content;
  font-family: HelveticaNeueCyr;
  font-weight: 550;
  font-size: 10px;
  line-height: 100%;
  letter-spacing: 0.02em;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
  padding: 6px 8px 7px 8px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

@media screen and (max-width: 767px) {
  .card-label {
    padding: 3px 6px 3px 5px;
  }
  .card-label-horizontal {
    padding: 5px 6px 5px 6px;
  }
  .card-label-horizontal,
  .card-label {
    font-size: 6px;
  }
  .card-label.is-red {
    left: 9px;
  }
  .card-label.is-orange {
    display: none;
  }
}
.card-label-horizontal.is-pastel {
  background: linear-gradient(283.67deg, #FFD477 -22.33%, #FF719D -6.22%, #6C60FF 100.55%);
}

.gallery-hover{
  transition-property: all;
  transition-duration: 500ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.gallery-hover:hover {
  transform: scale(1.04) !important;
}
.gallery-hover:hover .view-hover{
  background-image: linear-gradient(90deg,#6862b4 .48%,#ff618a 99.63%);
}

.view-hover{
  position: absolute;
  left: 50%;
  bottom: 0.25rem;
  width: -moz-min-content;
  width: min-content;
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  border-radius: 24px;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
  --tw-bg-opacity: 0.6;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  text-align: center;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: 500;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

@media (min-width: 768px){
  .view-hover{
    bottom: 0.625rem;
    left: unset;
    right: 0.625rem;
    --tw-translate-x: 0px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.125rem;
    padding-bottom: 0.125rem;
    font-size: 16px;
  }
}

#hbspt-form label {
  font-family: HelveticaNeueCyr;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  color: rgba(255, 255, 255, 0.6);
  display: block;
  float: none;
  width: 100%;
  padding: 0;
  margin: 0;
}
#hbspt-form .hs-form-field .input {
  width: 100%;
}
#hbspt-form .hs-input {
  width: 100%;
  height: 25px;
  padding: 10px 0;
  font-family: HelveticaNeueCyr;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #fff;
  box-shadow: none;
  outline: 0;
  border: 0;
  border-bottom: 1px solid white;
  box-sizing: border-box;
  border-radius: 0;
  background: transparent;
}
#hbspt-form .hs-form-field {
  width: 100%;
  margin-bottom: 15px;
}
#hbspt-form select option {
  color: black;
}
#hbspt-form .hs-error-msgs label {
  color: #f2545b;
}
#hbspt-form .hs-input.hs-fieldtype-intl-phone {
  height: auto;
  padding-bottom: 0;
}
#hbspt-form .hs-input.hs-fieldtype-intl-phone .hs-input {
  border: none;
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
}
#hbspt-form {
  /* Colored Style (Gradient Background) */
}
#hbspt-form .btn-colored {
  margin-top: 35px;
  width: 100%;
  background: linear-gradient(90.5deg, #6862b4 0.48%, #ff618a 99.63%);
  font-family: "HelveticaNeueCyr";
  font-weight: 700;
  letter-spacing: -0.03em;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 16px;
  padding: 15px 25px;
  text-align: center;
  text-decoration: none;
  border-radius: 9px;
  transition: transform 0.2s ease, opacity 0.2s ease;
  cursor: pointer;
}
@media (min-width: 768px){
  #hbspt-form .btn-colored{
    width: auto;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    padding-left: 70px;
    padding-right: 70px;
  }
}
#hbspt-form .btn-colored:hover {
  opacity: 0.9;
  transform: scale(1.05);
}
@media (min-width: 992px){
  .main-nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .main-nav__list{
    display: flex;
    align-items: center;
    gap: 2rem;
  }
}
.main-nav li:not(.main-nav__item-button) :hover{
  -webkit-background-clip: text;
          background-clip: text;
  color: transparent;
  background-image: linear-gradient(90deg, #6862b4 0.48%, #ff618a 99.63%);
}

.header .header-menu > ul > li.has-sub-menu{
  position: relative;
}
.header .header-menu > ul > li.has-sub-menu .sub-menu{
  margin-top: 1.25rem;
}
@media (min-width: 992px) {
  .header .header-menu > ul > li.has-sub-menu .sub-menu{
    pointer-events: none;
    visibility: hidden;
    position: absolute;
    left: 0px;
    top: -0.75rem;
    margin-top: 2rem;
    width: -moz-max-content;
    width: max-content;
    --tw-translate-y: 0.5rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    opacity: 0;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 200ms;
    background: rgba(0, 0, 0, 0.4);
  }
  .header .header-menu > ul > li.has-sub-menu .sub-menu li:not(.main-nav__item-button){
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1));
  }
  .header .header-menu > ul > li.has-sub-menu .sub-menu li:not(.main-nav__item-button) :hover{
    -webkit-background-clip: text;
            background-clip: text;
    color: transparent;
    background-image: linear-gradient(90deg, #6862b4 0.48%, #ff618a 99.63%);
  }
  .header .header-menu > ul > li.has-sub-menu:hover .sub-menu{
    pointer-events: auto;
    visibility: visible;
    --tw-translate-y: 0px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    opacity: 1;
  }
  .container{
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (min-width: 1200px){
  .container{
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}

@media (min-width: 768px){
  .sm\:absolute{
    position: absolute !important;
  }
  .sm\:relative{
    position: relative !important;
  }
  .sm\:bottom-0{
    bottom: 0px !important;
  }
  .sm\:left-0{
    left: 0px !important;
  }
  .sm\:z-10{
    z-index: 10 !important;
  }
  .sm\:z-\[0\]{
    z-index: 0 !important;
  }
  .sm\:mx-2\.5{
    margin-left: 0.625rem !important;
    margin-right: 0.625rem !important;
  }
  .sm\:mx-auto{
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .sm\:mb-0{
    margin-bottom: 0px !important;
  }
  .sm\:mb-10{
    margin-bottom: 2.5rem !important;
  }
  .sm\:mt-0{
    margin-top: 0px !important;
  }
  .sm\:mt-1{
    margin-top: 0.25rem !important;
  }
  .sm\:block{
    display: block !important;
  }
  .sm\:flex{
    display: flex !important;
  }
  .sm\:hidden{
    display: none !important;
  }
  .sm\:h-10{
    height: 2.5rem !important;
  }
  .sm\:h-40{
    height: 10rem !important;
  }
  .sm\:h-\[20vw\]{
    height: 20vw !important;
  }
  .sm\:h-\[400px\]{
    height: 400px !important;
  }
  .sm\:w-1\/2{
    width: 50% !important;
  }
  .sm\:w-40{
    width: 10rem !important;
  }
  .sm\:w-\[29\.79vw\]{
    width: 29.79vw !important;
  }
  .sm\:w-\[55\%\]{
    width: 55% !important;
  }
  .sm\:w-\[80\%\]{
    width: 80% !important;
  }
  .sm\:w-\[calc\(20\%-4px-3px\)\]{
    width: calc(20% - 4px - 3px) !important;
  }
  .sm\:w-\[calc\(25\%-4px-6px\)\]{
    width: calc(25% - 4px - 6px) !important;
  }
  .sm\:min-w-\[164px\]{
    min-width: 164px !important;
  }
  .sm\:max-w-\[210px\]{
    max-width: 210px !important;
  }
  .sm\:max-w-\[315px\]{
    max-width: 315px !important;
  }
  .sm\:grow{
    flex-grow: 1 !important;
  }
  .sm\:flex-col{
    flex-direction: column !important;
  }
  .sm\:justify-between{
    justify-content: space-between !important;
  }
  .sm\:gap-0{
    gap: 0px !important;
  }
  .sm\:gap-1{
    gap: 0.25rem !important;
  }
  .sm\:gap-10{
    gap: 2.5rem !important;
  }
  .sm\:self-end{
    align-self: flex-end !important;
  }
  .sm\:rounded-\[27px\]{
    border-radius: 27px !important;
  }
  .sm\:p-\[30px\]{
    padding: 30px !important;
  }
  .sm\:py-\[100px\]{
    padding-top: 100px !important;
    padding-bottom: 100px !important;
  }
  .sm\:pb-\[120px\]{
    padding-bottom: 120px !important;
  }
  .sm\:pt-\[150\%\]{
    padding-top: 150% !important;
  }
  .sm\:pt-\[180px\]{
    padding-top: 180px !important;
  }
  .sm\:text-left{
    text-align: left !important;
  }
  .sm\:text-center{
    text-align: center !important;
  }
  .sm\:text-right{
    text-align: right !important;
  }
  .sm\:text-\[12px\]{
    font-size: 12px !important;
  }
  .sm\:text-\[13px\]{
    font-size: 13px !important;
  }
  .sm\:text-\[145px\]{
    font-size: 145px !important;
  }
  .sm\:text-\[42px\]{
    font-size: 42px !important;
  }
  .sm\:text-\[51px\]{
    font-size: 51px !important;
  }
  .sm\:text-\[90px\]{
    font-size: 90px !important;
  }
  .sm\:leading-\[100\%\]{
    line-height: 100% !important;
  }
}

@media (min-width: 992px){
  .md\:static{
    position: static !important;
  }
  .md\:absolute{
    position: absolute !important;
  }
  .md\:bottom-7{
    bottom: 1.75rem !important;
  }
  .md\:left-1\/2{
    left: 50% !important;
  }
  .md\:top-1\/2{
    top: 50% !important;
  }
  .md\:mb-0{
    margin-bottom: 0px !important;
  }
  .md\:mb-6{
    margin-bottom: 1.5rem !important;
  }
  .md\:mt-0{
    margin-top: 0px !important;
  }
  .md\:mt-\[30px\]{
    margin-top: 30px !important;
  }
  .md\:block{
    display: block !important;
  }
  .md\:flex{
    display: flex !important;
  }
  .md\:hidden{
    display: none !important;
  }
  .md\:aspect-\[100\/45\.17\]{
    aspect-ratio: 100/45.17 !important;
  }
  .md\:h-10{
    height: 2.5rem !important;
  }
  .md\:h-11{
    height: 2.75rem !important;
  }
  .md\:h-\[30px\]{
    height: 30px !important;
  }
  .md\:h-auto{
    height: auto !important;
  }
  .md\:min-w-\[136px\]{
    min-width: 136px !important;
  }
  .md\:max-w-\[185px\]{
    max-width: 185px !important;
  }
  .md\:max-w-\[380px\]{
    max-width: 380px !important;
  }
  .md\:-translate-x-1\/2{
    --tw-translate-x: -50% !important;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important;
  }
  .md\:-translate-y-1\/2{
    --tw-translate-y: -50% !important;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important;
  }
  .md\:flex-row-reverse{
    flex-direction: row-reverse !important;
  }
  .md\:flex-col-reverse{
    flex-direction: column-reverse !important;
  }
  .md\:justify-between{
    justify-content: space-between !important;
  }
  .md\:gap-\[50px\]{
    gap: 50px !important;
  }
  .md\:rounded-\[24px\]{
    border-radius: 24px !important;
  }
  .md\:bg-transparent{
    background-color: transparent !important;
  }
  .md\:bg-opacity-100{
    --tw-bg-opacity: 1 !important;
  }
  .md\:p-0{
    padding: 0px !important;
  }
  .md\:px-16{
    padding-left: 4rem !important;
    padding-right: 4rem !important;
  }
  .md\:px-7{
    padding-left: 1.75rem !important;
    padding-right: 1.75rem !important;
  }
  .md\:px-8{
    padding-left: 2rem !important;
    padding-right: 2rem !important;
  }
  .md\:py-5{
    padding-top: 1.25rem !important;
    padding-bottom: 1.25rem !important;
  }
  .md\:pt-\[80\%\]{
    padding-top: 80% !important;
  }
  .md\:text-\[100px\]{
    font-size: 100px !important;
  }
  .md\:text-\[12px\]{
    font-size: 12px !important;
  }
  .md\:text-\[16px\]{
    font-size: 16px !important;
  }
  .md\:text-\[35px\]{
    font-size: 35px !important;
  }
  .md\:text-\[72px\]{
    font-size: 72px !important;
  }
  .md\:font-bold{
    font-weight: 700 !important;
  }
  .md\:leading-\[35px\]{
    line-height: 35px !important;
  }
  .md\:leading-\[82px\]{
    line-height: 82px !important;
  }
  .md\:backdrop-blur-none{
    --tw-backdrop-blur:   !important;
    backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia) !important;
  }
}

@media (min-width: 1200px){
  .lg\:bottom-16{
    bottom: 4rem !important;
  }
  .lg\:m-2{
    margin: 0.5rem !important;
  }
  .lg\:mb-\[50px\]{
    margin-bottom: 50px !important;
  }
  .lg\:h-11{
    height: 2.75rem !important;
  }
  .lg\:h-\[450px\]{
    height: 450px !important;
  }
  .lg\:w-\[calc\(20\%-4px-6px\)\]{
    width: calc(20% - 4px - 6px) !important;
  }
  .lg\:w-\[calc\(25\%-4px-10px\)\]{
    width: calc(25% - 4px - 10px) !important;
  }
  .lg\:max-w-\[240px\]{
    max-width: 240px !important;
  }
  .lg\:max-w-\[290px\]{
    max-width: 290px !important;
  }
  .lg\:max-w-\[370px\]{
    max-width: 370px !important;
  }
  .lg\:max-w-\[480px\]{
    max-width: 480px !important;
  }
  .lg\:gap-36{
    gap: 9rem !important;
  }
  .lg\:p-\[50px\]{
    padding: 50px !important;
  }
  .lg\:px-16{
    padding-left: 4rem !important;
    padding-right: 4rem !important;
  }
  .lg\:py-\[160px\]{
    padding-top: 160px !important;
    padding-bottom: 160px !important;
  }
  .lg\:pt-0{
    padding-top: 0px !important;
  }
  .lg\:pt-10{
    padding-top: 2.5rem !important;
  }
  .lg\:text-\[100px\]{
    font-size: 100px !important;
  }
  .lg\:text-\[140px\]{
    font-size: 140px !important;
  }
  .lg\:text-\[16px\]{
    font-size: 16px !important;
  }
  .lg\:text-\[200px\]{
    font-size: 200px !important;
  }
  .lg\:text-\[48px\]{
    font-size: 48px !important;
  }
  .lg\:text-\[72px\]{
    font-size: 72px !important;
  }
  .lg\:leading-\[120px\]{
    line-height: 120px !important;
  }
  .lg\:leading-\[122px\]{
    line-height: 122px !important;
  }
  .lg\:leading-\[48px\]{
    line-height: 48px !important;
  }
  .lg\:leading-\[80\%\]{
    line-height: 80% !important;
  }
}

@media (min-width: 768px){
  .sm\:\[\&\:nth-child\(10n\+1\)\]\:ml-\[20px\]:nth-child(10n+1){
    margin-left: 20px !important;
  }
}

.\[\&\:nth-child\(4n\+3\)\]\:ml-\[20px\]:nth-child(4n+3){
  margin-left: 20px !important;
}

@media (min-width: 768px){
  .sm\:\[\&\:nth-child\(6n\+1\)\:not\(\:nth-child\(10n\+1\)\)\]\:ml-0:nth-child(6n+1):not(:nth-child(10n+1)){
    margin-left: 0px !important;
  }
  .sm\:\[\&\:nth-child\(6n\+1\)\:not\(\:nth-child\(6n\+1\)\)\]\:ml-0:nth-child(6n+1):not(:nth-child(6n+1)){
    margin-left: 0px !important;
  }
}

.\[\&\:nth-child\(6n\+1\)\]\:ml-\[20px\]:nth-child(6n+1){
  margin-left: 20px !important;
}

@media (min-width: 768px){
  .sm\:\[\&\:nth-child\(8n\+1\)\]\:ml-\[20px\]:nth-child(8n+1){
    margin-left: 20px !important;
  }
}

@media (min-width: 992px){
  .md\:\[\&\:nth-child\(n\)\]\:ml-0:nth-child(n){
    margin-left: 0px !important;
  }
}
